/*
Theme Name: Sydney Pro Child
Theme URI: http://athemes.com/theme/sydney
Author: aThemes
Author URI: http://athemes.com
Template: sydney-pro-ii
Version: 1.0
License: GNU General Public License v2 or later
License URI: http://www.gnu.org/licenses/gpl-2.0.html
Text Domain: sydney
*/
/*--- ADD YOUR CUSTOM CSS STYLE BELOW ---*/

.grecaptcha-badge {
    visibility: hidden;
}

@font-face {
	font-family: 'renogare';
	src: url('fonts/renogare/renogare.woff2') format('woff2'),
		url('fonts/renogare/renogare.woff') format('woff');
	font-weight: 400;
	font-style: normal;
	font-display: swap;
}

@font-face {
	font-family: 'arkhip';
	src: url('fonts/arkhip/arkhip.woff2') format('woff2'),
		url('fonts/arkhip/arkhip.woff') format('woff');
	font-weight: 400;
	font-style: normal;
	font-display: swap;
}

body, p, div {
	/* 	font-family: 'renogare', sans-serif; */
	font-family: 'Open Sans', sans-serif;
	color: #4b5563;
}
footer#colophon p, footer#colophon div {
	color: #fff !important;
}
h1, h2, h3, h4, h5, h6 {
	font-family: 'renogare', serif;
	color: #111827;
}
h1{
	font-size: 60px !important;
}
h2{
	font-size: 36px !important;
}
h3{
	font-size: 20px !important;
}
.cs-ibox-b h3{
	font-size: 18px !important;
}
h4{
	font-size: 18px !important;
}

h4.elementor-icon-box-title {
	font-size: 16px !important;
	margin-top: 0 !important;
	margin-bottom: 0 !important;
}
.txt-12{
	font-size: 12px !important;
}
.txt-14{
	font-size: 14px !important;
}
.txt-16{
	font-size: 16px !important;
}
.txt-18{
	font-size: 18px !important;
}
.txt-20{
	font-size: 20px !important;
}
.txt-24{
	font-size: 24px !important;
}
.arkhip{
	font-family: 'arkhip', serif;
}
span.gray{
	color: #65605f;
}
.page-id-33 .content-wrapper.container {
	width: 100%;
	max-width: unset;
}
.pb{
	padding-bottom: 100px;
}
.pt{
	padding-top: 100px;
}

.pb-120{
	padding-bottom: 120px;
}
.pt-120{
	padding-top: 120px;
}
a.button{
	border-radius: 0.5rem;
	padding: 8px 20px;
}
.cs-btn a{
	border-radius: 0.5rem;
	padding: 16px 32px;
	transition: .3s;
	border: 1px solid currentcolor;
}

.cs-btn.sm a{
	padding: 12px 16px;
	font-size: 14px;
}
.cs-btn.white a{
	background-color: #fff;
	border-color: #65605f;
	color: #65605f;
}
.cs-btn.white a:hover{
	background-color: #65605f;
	color: #fff;
}
.cs-btn.pink a, input.wpcf7-form-control.wpcf7-submit.has-spinner{
	background-color: #fc4c69;
	border-color: #fc4c69;
	color: #fff;
}
.cs-btn.pink a:hover, input.wpcf7-form-control.wpcf7-submit.has-spinner:hover{
	background-color: #e6446e;
}
.sticky-header-active .shfb-component-button .button:hover {
	color: #fff !important;
}
.cs-ibox-b .elementor-icon {
	border-radius: 50%;
	width: 64px;
	height: 64px;
	text-align: center;
	display: flex;
	justify-content: center;
	align-items: center;
	margin: auto;
}
.cs-ibox-b.gr .elementor-icon {
	background: #65605f;
}
.cs-ibox-b.wt .elementor-icon {
	background: #fff;
	border: 1px solid #65605f;
}
.cs-ibox-s .elementor-icon {
	background: #65605f;
	border-radius: 8px;
	width: 48px;
	height: 48px;
	display: flex;
	justify-content: center;
	align-items: center;
}
.hover-shadow{
	transition: 300ms;
}
.hover-shadow:hover{
	--tw-shadow: 0 10px 15px -3px rgb(0 0 0 / 0.1), 0 4px 6px -4px rgb(0 0 0 / 0.1);
	--tw-shadow-colored: 0 10px 15px -3px 0 0 #0000, 0 4px 6px -4px var(--tw-shadow-color);
	box-shadow: 0 0 #0000, 0 0 #0000, var(--tw-shadow);
}
.w-1400 .e-con-inner {
	max-width: 1400px !important;
}
.no-m .elementor-icon-box-icon {
	margin-top: 5px;
}

.gr-check svg.e-font-icon-svg.e-fas-check {
	width: 20px;
	height: 20px;
	background: #dcfce7;
	border-radius: 50%;
	padding: 5px;
}
.resources-block {
	max-width: 672px;
	margin: auto !important;
}
.cs-row {
	display: flex;
	flex-wrap: wrap;
	gap: 20px;
	width: 100%;
}

.cs-column {
	flex: 1 1 0;
	min-width: 0;
}

/* Desktop (2 columns) */
.cs-col-md-6 {
	flex: 0 0 calc(50% - 10px);
}
input, textarea, select{
	border-radius: 8px !important;
	width: 100% !important;

}
input:not([type="submit"]), textarea, select {
	width: 100% !important;
}
span.wpcf7-not-valid-tip, .wpcf7-response-output {
	font-size: 14px;
}
span.wpcf7-spinner {
	position: absolute;
}
footer#colophon {
	padding: 64px 0;
}
.shfb-row-wrapper.shfb-main_footer_row .shfb-row.shfb-cols-3.shfb-cols-layout-bigleft{
	border-top: 1px solid #ffffff33;
	padding-top: 35px;
	margin-top: 35px;
}
footer#colophon .sydney-dropdown .sydney-dropdown-li {
	position: relative;
	margin-right: 24px;
	padding-bottom: 0;
	font-size: 14px;
}
.shfb-row.shfb-cols-3.shfb-cols-layout-bigleft, .shfb-row.shfb-cols-2.shfb-cols-layout-equal {
	font-size: 14px;
}
aside#media_image-2 {
	margin-bottom: 30px;
}
.contact-socials {
	display: flex;
	gap: 16px;
	margin-top: 10px;
}

.contact-socials a, .contact-email a {
	text-decoration: none;
	color: #fff;
}
.contact-socials a:hover, .contact-email a:hover{
	color: #fc4c69;
}
ul#menu-main-menu {
	list-style: none;
	padding-left: 5px;
}
.shfb-footer .shfb-row-wrapper {
	min-height: unset !important;
}
.shfb .sydney-footer-copyright-navigation a {
	color: #FFFFFF;
	padding: 0;
}
.athemes-ele-form-inner {
	padding: 0 !important;
}
.shfb-builder-item.shfb-component-mobile_hamburger rect {
	height: 1.25px;
}
.sydney-dropdown .sydney-dropdown-li a {
	border-radius: 0;
	padding: 11px 10px;
}
.sydney-dropdown .sydney-dropdown-li a:hover {
	border-bottom: 1px solid #FC4C69;
}
.cs-steps {
	counter-reset: cs-ibox-counter; /* Reset counter to 0 */
	padding-top: 0 !important;
	border-top: 2px solid #65605f;
	margin-top: 95px !important;
}
.cs-steps::before{
	content: '';
	width: 100%;
	height: 2px;
	background: #000;
}
.cs-step .elementor-icon-box-icon{
	/* 	padding-top: 70px; */
}
.cs-step .elementor-icon::after {
	counter-increment: cs-ibox-counter;
	content: counter(cs-ibox-counter);
	margin-left: 8px;
	font-weight: bold;
	color: #fff;
	border-radius: 50%;
	width: 48px;
	height: 48px;
	text-align: center;
	display: flex;
	justify-content: center;
	align-items: center;
	margin: auto;
	background: #65605f;
	position: absolute;
	top: -65px;
	left: 50%;
	transform: translateX(-50%);
	font-size: 18px;
}
.test-item {
	--tw-shadow: 0 10px 15px -3px rgb(0 0 0 / 0.1), 0 4px 6px -4px rgb(0 0 0 / 0.1);
	--tw-shadow-colored: 0 10px 15px -3px 0 0 #0000, 0 4px 6px -4px var(--tw-shadow-color);
	box-shadow: 0 0 #0000, 0 0 #0000, var(--tw-shadow);
	transition-duration: 300ms;
	padding: 1.5rem;
	border-radius: 0.5rem;
}
.test-item:hover {
	--tw-shadow: 0 20px 25px -5px rgb(0 0 0 / 0.1), 0 8px 10px -6px rgb(0 0 0 / 0.1);
	--tw-shadow-colored: 0 20px 25px -5px var(--tw-shadow-color), 0 8px 10px -6px var(--tw-shadow-color);
	box-shadow: 0 0 #0000, 0 0 #0000, var(--tw-shadow);
}
.test-item div{
	font-size: 16px !important;
	margin-bottom: 0 !important;
}
.test-item .elementor-testimonial-content{
	font-style: italic;
}
.test-item img{
	width: 48px !important;
	height: 48px !important;
}
.test-item .elementor-testimonial-job {
	font-size: 14px !important;
}
.test-item .elementor-testimonial-wrapper {
	display: flex;
	flex-direction: column-reverse;
	gap: 20px;
}
.text-yellow-400 {
	--tw-text-opacity: 1;
	color: rgb(250 204 21 / var(--tw-text-opacity, 1)) !important;
	font-style: normal;
	margin-top: 10px;
}
.featured-in {
	font-family: Arial, sans-serif;
	font-size: 14px;
	color: #555;
	display: flex;
	align-items: center;
	gap: 12px;
	background-color: #f6f8fa; /* light background */
	padding: 16px 24px;
	border-radius: 6px;
	justify-content: center;
}

.featured-label {
	font-weight: 700;
	color: #4a4a4a;
	margin-right: 8px;
	white-space: nowrap;
}

.featured-list {
	list-style: none;
	display: flex;
	gap: 24px;
	margin: 0;
	padding: 0;
}

.featured-list li {
	color: #6f6f6f;
}
ul#footer-menu {
	display: none;
}
/* Mobile (stacked) */
@media (max-width: 767px) {
	.cs-col-12 {
		flex: 0 0 100%;
	}
	h1{
		font-size: 40px !important;
	}
	h2{
		font-size: 28px !important;
	}
	h3{
		font-size: 20px !important;
	}
	h4{
		font-size: 18px !important;
	}
	.pb{
		padding-bottom: 40px;
	}
	.pt{
		padding-top: 40px;
	}

	.pb-120{
		padding-bottom: 80px;
	}
	.pt-120{
		padding-top: 80px;
	}
	.cs-steps {
		border-top: 0;
	}
	.cs-steps{
		gap: 100px !important;
		/* 		margin-bottom: 65px; */
	}
}
